www.hackturkiye.com
#401   2019-08-13 13:17 GMT        

Aslında, ekran görüntüsündeki her şey açıktır. Bu yardımcı program, CMS Joomla'daki aşağıdaki güvenlik açıklarını belirlemenizi sağlar: XSS, SQL Injection, CSRF, Brute Force, RFI, LFI. Aşağıdaki motor versiyonları desteklenir: 1.0.x, 1.5.x, 1.6.x. Araştırılan motorun sürümünü bilmemeniz durumunda, Tüm bayrağını ayarlayabilirsiniz. Daha sonra, çalışmanın sonucunun tamamı başka manipülasyonlar için bir metin dosyasına kaydedilebilir. 

Linkleri Görmek için Giriş yapın.